
AIKAI LOGISTICS (THAILAND) CO., LTD - Project progress work #1034

Parent project # 1032 (In Progress): [PJ250024] Inspection label system development fee

[Internal Design] 

06 Aug 2025 10:15 - Siriporn Nimitmuenwai

Status: New Start date: 01 Dec 2025

Priority: Normal Due date: 29 Jan 2026

Assignee: Anek Sanohkham % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 2899: [Internal Design] Software system design New

Project progress work # 2900: [Internal Design] Hardware system design New

History

#1 - 13 Nov 2025 13:41 - Siriwilai Chaiwattanaphon

- Subject changed from [Internal Design] to [Internal Design] Software System Design

- Due date changed from 01 May 2025 to 29 Jan 2026

- Start date changed from 01 May 2025 to 01 Dec 2025

- Estimated time set to 352.00 h

#2 - 13 Nov 2025 13:43 - Siriwilai Chaiwattanaphon

- Subject changed from [Internal Design] Software System Design to [Internal Design] 

- Due date deleted (29 Jan 2026)

- Start date deleted (01 Dec 2025)

- Estimated time deleted (352.00 h)
